
<?xml version="1.0" encoding="UTF-8"?>
<n:status xmlns:n="http://panasonic.co.jp/pcc/">

<main>
	<version>0.03.00.00</version>
	<model>KX-MB3000</model>

	<!-- sysObjectId\hrDeviceDescr -->
	<check>\Panasonic KX-MB3000</check>

	<!-- key1:prtInputName key2: key3: key4: -->
	<optionKey>
		<key1>1.3.6.1.2.1.43.8.2.1.13</key1>
	</optionKey>

	<!-- Not Translate -->
	<options>
		<option key1="#2 TRAY" key2="*" key3="*" key4="*">PF1</option>
	</options>

	<!-- Translate -->
	<alert>

			<alertcode value="#" group="*" index="*">	
			<stat>电源未开启、电缆连接错误或传真机忙</stat>
			<rcvr>传真机未开启、电缆连接不正确或机器忙。
传真机可能没有插入 AC 插座或未开启。
接口电缆可能没有正确连接。
传真机忙。</rcvr>
			<imageKey>pwrof</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="10001" group="*" index="*">	
			<stat>就绪</stat>
			<rcvr>传真机就绪。</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10033" group="*" index="*">	
			<stat>忙</stat>
			<rcvr>传真机忙。</rcvr>
			<imageKey>busy</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="10090" group="*" index="*">	
			<stat>有传真文稿存储</stat>
			<rcvr>本机的存储器中存有传真。</rcvr>
			<imageKey>rxmem</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="10104" group="*" index="*">	
			<stat>墨粉即将用完</stat>
			<rcvr>墨粉已接近使用寿命。请尽快更换墨盒。</rcvr>
			<imageKey>w_tnr</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="12311" group="*" index="*">	
			<stat>没有记录纸 进纸盘#2</stat>
			<rcvr>未装入记录纸或者进纸盘缺纸。装入纸张。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12211" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1</stat>
			<rcvr>未装入记录纸或者进纸盘缺纸。装入纸张。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12213" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#1</stat>
			<rcvr>未正确安装进纸盘。拉出进纸盘并重新插入。</rcvr>
			<imageKey>w_ty1</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="12313" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#2</stat>
			<rcvr>未正确安装进纸盘。拉出进纸盘并重新插入。</rcvr>
			<imageKey>w_ty2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="40000" group="*" index="*">	
			<stat>节电</stat>
			<rcvr>传真机处于节电模式。</rcvr>
			<imageKey>pwrsv</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

			<alertcode value="40251" group="*" index="*">	
			<stat>墨粉已用完</stat>
			<rcvr>墨粉的使用寿命已结束。请立即更换墨盒。</rcvr>
			<imageKey>e_tnr</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="64032" group="*" index="*">	
			<stat>请尽快更换硒鼓 请更换耗材</stat>
			<rcvr>硒鼓的使用寿命已结束。请立即更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40306" group="*" index="*">	
			<stat>请检查硒鼓</stat>
			<rcvr>没有正确插入硒鼓。重新正确插入硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="40401" group="*" index="*">	
			<stat>左盖已打开</stat>
			<rcvr>左盖被打开了。请关好盖。</rcvr>
			<imageKey>e_cvr</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="40404" group="*" index="*">	
			<stat>纸盘#2 左盖已打开</stat>
			<rcvr>下层纸盒的左侧盖打开了。请关好盖。</rcvr>
			<imageKey>e_lcv</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41204" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LEGAL</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41205" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LETTER</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41207" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:A4</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41210" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:B5(JIS)</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与接收传真所选的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41216" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:B5(ISO)</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与接收传真所选的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41236" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:16开</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与接收传真所选的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41221" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:216x330mm[8.5x13"]</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41260" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:216x340mm[8.5x13.4"]</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41304" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LEGAL</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41305" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LETTER</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41307" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:A4</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41310" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:B5(JIS)</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与接收传真所选的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41316" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:B5(ISO)</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与接收传真所选的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41336" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:16开</stat>
			<rcvr>记录纸尺寸与从计算机打印时所选择尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与用于复印时所选择的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。
记录纸尺寸与接收传真所选的尺寸不同。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41321" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:216x330mm[8.5x13"]</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="41360" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:216x340mm[8.5x13.4"]</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="64038" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LEGAL</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64005" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:LETTER</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64004" group="*" index="*">	
			<stat>请检查记录纸 纸盘#1:A4</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>w_pp1</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64008" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LEGAL</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="64007" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:LETTER</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="64006" group="*" index="*">	
			<stat>请检查记录纸 纸盘#2:A4</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>w_pp2</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="41292" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#1</stat>
			<rcvr>未正确安装进纸盘。拉出进纸盘并重新插入。</rcvr>
			<imageKey>e_ty1</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41390" group="*" index="*">	
			<stat>没有记录纸 进纸盘#2</stat>
			<rcvr>未装入记录纸或者进纸盘缺纸。装入纸张。</rcvr>
			<imageKey>e_pp2</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="41392" group="*" index="*">	
			<stat>请检查进纸盘 进纸盘#2</stat>
			<rcvr>未正确安装进纸盘。拉出进纸盘并重新插入。</rcvr>
			<imageKey>e_ty2</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="41290" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1</stat>
			<rcvr>未装入记录纸或者进纸盘缺纸。装入纸张。</rcvr>
			<imageKey>e_pp1</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="42836" group="*" index="*">	
			<stat>请检查记录纸 进纸盘#2</stat>
			<rcvr>记录纸没有正确送入本机。重新装入纸张。</rcvr>
			<imageKey>e_pc2</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42322" group="*" index="*">	
			<stat>请检查记录纸 进纸盘#1</stat>
			<rcvr>记录纸没有正确送入本机。重新装入纸张。</rcvr>
			<imageKey>e_pc1</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42632" group="*" index="*">	
			<stat>卡纸</stat>
			<rcvr>记录纸卡纸。
打开左盖。取出卡住的纸张。</rcvr>
			<imageKey>e_jam</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="42021" group="*" index="*">	
			<stat>卡纸</stat>
			<rcvr>记录纸卡纸。 
打开纸盒#2的左盖。取出卡住的纸张。</rcvr>
			<imageKey>e_ojm</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="42031" group="*" index="*">	
			<stat>卡纸</stat>
			<rcvr>记录纸卡纸。
打开左盖。取出卡住的纸张。</rcvr>
			<imageKey>e_jam</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="50011" group="*" index="*">	
			<stat>呼叫维修3</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50024" group="*" index="*">	
			<stat>呼叫维修5</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50127" group="*" index="*">	
			<stat>呼叫维修2</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50130" group="*" index="*">	
			<stat>呼叫维修1</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50185" group="*" index="*">	
			<stat>机器内部过冷</stat>
			<rcvr>本机内部温度太低，无法正常操作。在温暖的区域使用本机。</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63001" group="*" index="*">	
			<stat>呼叫维修6</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63011" group="*" index="*">	
			<stat>呼叫维修4</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64044" group="*" index="*">	
			<stat>呼叫维修7</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50164" group="*" index="*">	
			<stat>呼叫维修11</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="50186" group="*" index="*">	
			<stat>呼叫维修17</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64043" group="*" index="*">	
			<stat>呼叫维修20</stat>
			<rcvr>本机发生了故障。请与维修人员联系。</rcvr>
			<imageKey>e_srv</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="63014" group="*" index="*">	
			<stat>请更换硒鼓</stat>
			<rcvr>硒鼓发生了故障。请更换硒鼓。</rcvr>
			<imageKey>e_sid</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63020" group="*" index="*">	
			<stat>硒鼓将近使用寿命 请更换墨盒</stat>
			<rcvr>硒鼓已接近使用寿命。请尽快更换硒鼓。</rcvr>
			<imageKey>w_sid</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="63240" group="*" index="*">	
			<stat>请检查文稿</stat>
			<rcvr>文稿没有正确送入本机。重新插入文稿。
如果频繁发生送纸错误，请清洁送纸滚筒，然后再试一次。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63256" group="*" index="*">	
			<stat>扫描器位置 出错</stat>
			<rcvr>扫描器位置发生了故障。关闭电源开关，然后再打开。如果问题无法解决，请与维修人员联系。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>6</alertCategory>
		</alertcode>

			<alertcode value="63273" group="*" index="*">	
			<stat>请清除卡纸</stat>
			<rcvr>文稿被卡住。清除卡住的文稿。</rcvr>
			<imageKey>e_scn</imageKey>
			<alertCategory>4</alertCategory>
		</alertcode>

			<alertcode value="63400" group="*" index="*">	
			<stat>调制解调器出错</stat>
			<rcvr>本机的调制解调器发生了故障。请与维修人员联系。</rcvr>
			<imageKey>error</imageKey>
			<alertCategory>7</alertCategory>
		</alertcode>

			<alertcode value="64009" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1+#2</stat>
			<rcvr>未装入记录纸或者进纸盘缺纸。装入纸张。</rcvr>
			<imageKey>e_p12</imageKey>
			<alertCategory>5</alertCategory>
		</alertcode>

			<alertcode value="64010" group="*" index="*">	
			<stat>没有记录纸 进纸盘#1+#2</stat>
			<rcvr>未装入记录纸或者进纸盘缺纸。装入纸张。</rcvr>
			<imageKey>w_p12</imageKey>
			<alertCategory>2</alertCategory>
		</alertcode>

			<alertcode value="64011" group="*" index="*">	
			<stat>请确认储存文稿</stat>
			<rcvr>存储器内容（电话号码、参数等）被删除了。重新编程。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64031" group="*" index="*">	
			<stat>纸盘#2 左盖已打开</stat>
			<rcvr>下层纸盒的左侧盖打开了。
请关好盖。</rcvr>
			<imageKey>w_lcv</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64201" group="*" index="*">	
			<stat>计算机故障或繁忙</stat>
			<rcvr>软件没有在计算机上运行。
请重新启动软件并再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64401" group="*" index="*">	
			<stat>接收存储已满</stat>
			<rcvr>由于记录纸不够或记录纸卡纸，存储器中已存满了收到的传真。
装入纸张或取出卡住的纸。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="64402" group="*" index="*">	
			<stat>超出重拨时间</stat>
			<rcvr>对方的传真机占线或记录纸用完。请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64403" group="*" index="*">	
			<stat>传送出现错误</stat>
			<rcvr>发生了传送错误。请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64404" group="*" index="*">	
			<stat>没有传真信号回应</stat>
			<rcvr>对方的传真机占线或记录纸用完。请再试一次。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64601" group="*" index="*">	
			<stat>存储已满</stat>
			<rcvr>当进行复印时，正在存储的文稿超过了本机的存储器容量。
请按“停止”清除此信息。将文稿分成几个部分。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64406" group="*" index="*">	
			<stat>请检查记录纸</stat>
			<rcvr>记录纸尺寸设定和／或装入的记录纸不合适。更改记录纸尺寸设定，然后装入适当的记录纸。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>1</alertCategory>
		</alertcode>

			<alertcode value="64405" group="*" index="*">	
			<stat>存储已满</stat>
			<rcvr>当进行存储器传送时，正在存储的文稿超过了本机的存储器容量。
请手动发送整个文稿。</rcvr>
			<imageKey>warn</imageKey>
			<alertCategory>3</alertCategory>
		</alertcode>

			<alertcode value="*" group="*" index="*">	
			<stat>未知</stat>
			<rcvr>状态未知。</rcvr>
			<imageKey>ready</imageKey>
			<alertCategory>0</alertCategory>
		</alertcode>

	</alert>
</main>
</n:status>
